Bug 1053393 - Use policycoreutils-python in meta package
Summary: Use policycoreutils-python in meta package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Software Collections
Classification: Red Hat
Component: mariadb
Version: mariadb55
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: beta
: 1.1
Assignee: Honza Horak
QA Contact: Branislav Blaškovič
URL:
Whiteboard:
Depends On:
Blocks: 1053457 1053459
TreeView+ depends on / blocked
 
Reported: 2014-01-15 07:29 UTC by Jan Kaluža
Modified: 2014-06-04 07:19 UTC (History)
2 users (show)

Fixed In Version: mariadb55-1.1-12.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1053457 1053459 (view as bug list)
Environment:
Last Closed: 2014-06-04 07:19:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0614 0 normal SHIPPED_LIVE mariadb55 bug fix and enhancement update 2014-06-06 13:34:42 UTC

Description Jan Kaluža 2014-01-15 07:29:06 UTC
semanage is part of "policycoreutils-python" package, but mariadb55 meta package depend on "policycoreutils", so semanage is not installed and SELinux context is not restored properly in scl root.

I haven't checked other database packages, maybe there's the same problem.

Comment 2 Honza Horak 2014-01-15 09:55:40 UTC
Thanks for reporting, will fix for Beta.

Comment 7 errata-xmlrpc 2014-06-04 07:19:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0614.html


Note You need to log in before you can comment on or make changes to this bug.